---
group:
  name: chinanf-boy
  description: 'yobrave'
  projects:
  - name: cargo-book-zh
    description: '中文翻译: <cargo-book> cargo官书(草稿版) ❤️ 校对 ✅'
    mirrorRelease: false
    topic: 'cargo,rust'
  - name: mdBook-zh
    description: '中文翻译:<mdBook> 一个从 Markdown 文件创建现代在线书籍的实用程序 ❤️ 校对 ✅'
    mirrorRelease: false
    topic: 'rust,mdbook'